\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
y(t) &= x_0(t) + x_1(t) + x_2(t)
\\
y(t) &= A_0 \sin{(\omega_0 t + \phi_0)} + A_1 \sin{(\omega_1 t + \phi_1)} + A_2 \sin{(\omega_2 t + \phi_2)}
\end{align*}


\end{document}